Informations générales

Disable Google FLoC tracking

Informations techniques

  • Version du plugin : 1.2
  • Version minimale de Dotclear : 2.18
  • Licence : GNU GPL v2
  • Support : Billet dédié